# _SSLContext
<span class="source-link">[[Source]](src/net-ssl/ssl_context.md#L16)</span>
```pony
primitive val _SSLContext
```

## Constructors

### create
<span class="source-link">[[Source]](src/net-ssl/ssl_context.md#L16)</span>


```pony
new val create()
: _SSLContext val^
```

#### Returns

* [_SSLContext](net-ssl-_SSLContext.md) val^

---

## Public Functions

### eq
<span class="source-link">[[Source]](src/net-ssl/ssl_context.md#L18)</span>


```pony
fun box eq(
  that: _SSLContext val)
: Bool val
```
#### Parameters

*   that: [_SSLContext](net-ssl-_SSLContext.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

### ne
<span class="source-link">[[Source]](src/net-ssl/ssl_context.md#L18)</span>


```pony
fun box ne(
  that: _SSLContext val)
: Bool val
```
#### Parameters

*   that: [_SSLContext](net-ssl-_SSLContext.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

